
Test - Task #5002

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

KUBI: Planning

2014-04-16 02:24 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Determine if the potential MN organization has the required resources for becoming a MN.

Subtasks:

Task # 5003: KUBI: Join DataONE Closed

  Task # 5004: KUBI: Integrate MN representatives with community Closed

  Task # 5005: KUBI: Create DataONE identities Closed

  Task # 5006: KUBI: Create MN description document Closed

Task # 5007: KUBI: Scope the implementation Closed

Task # 5008: KUBI: Plan the implementation Closed

History

#1 - 2015-01-16 18:04 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
